/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Layout,
Row,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Layout)
Vue.use(Row)

export default {
  SdTable,
}
console.warn('文件名 xm-audit-tx-2-sjjdhx.vue 不符合命名规则，应该以 iam 开头')
